# swaymsg -t get_outputs

# Laptop
output 'Najing CEC Panda FPD Technology CO. ltd 0x0056 Unknown' pos 0 0 res 1920x1080 subpixel rgb
workspace 1 output 'Najing CEC Panda FPD Technology CO. ltd 0x0056 Unknown' 

# Home
output 'Samsung Electric Company LC34G55T HNTW606264' pos 1920 0  
workspace 5 output 'Samsung Electric Company LC34G55T HNTW606264'

# Work
